body{
	margin: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
}
video{
  position:relative;
  display:block;
  width:100%;
}
a:hover{
	text-decoration: none;
}
a{
	font
	color: #000000; !important
}
button{
    margin: 5px;
}
#pageWrap{
	height: 100%;
}
.light{
	font-weight: 200;
}
.float-right{
  position:absolute;
}
.bg-primary {
    background-color: #ffffff !important;
}
.container-fluid{
	/*height: 100% !important;*/
  overflow-y: hidden !important;
}
.caroItem{
	height: 100%;
	width: 100%;
}
.carousel{
	top: 5%;
	height: 75%;
	width: 100%;
}
.carousel-control-next, .carousel-control-prev {
	filter: invert(100%);
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 100px;
	color: black;
  width: 100px;
  outline: black;
  background-size: 100%, 100%;
  border-radius: 50%;
  background-image: "";
}
